# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = lv2
pkgbase = lv2
pkgver = 1.18.0-1
pkgdesc = Plugin standard for audio systems
url = http://lv2plug.in/
builddate = 1587919915
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 3312556
arch = aarch64
license = ISC
optdepend = sord: for lv2_validate
optdepend = libsndfile: for eg-sampler.lv2
optdepend = atk: for eg-sampler.lv2 and eg-scope.lv2
optdepend = cairo: for eg-sampler.lv2 and eg-scope.lv2
optdepend = fontconfig: for eg-sampler.lv2 and eg-scope.lv2
optdepend = freetype2: for eg-sampler.lv2 and eg-scope.lv2
optdepend = glib2: for eg-sampler.lv2 and eg-scope.lv2
optdepend = gtk2: for eg-sampler.lv2 and eg-scope.lv2
optdepend = harfbuzz: for eg-sampler.lv2 and eg-scope.lv2
optdepend = pango: for eg-sampler.lv2 and eg-scope.lv2
optdepend = python-pygments: for lv2specgen.py
optdepend = python-rdflib: for lv2specgen.py
makedepend = asciidoc
makedepend = doxygen
makedepend = gtk2
makedepend = libsndfile
makedepend = pygmentize
makedepend = python-markdown
makedepend = python-pygments
makedepend = python-rdflib
makedepend = waf
